GET /repos/{owner}/{repo}/issues/{issue_number}/timeline

github.com:github-rest-api

Summary: List timeline events for an issue
Operation ID: issues/list-events-for-timeline
Auth: bearer_token
Description

List all timeline events for an issue.

Parameters (5)

issue_number (integer, path, required)

The number that identifies the issue.

owner (string, path, required)

The account owner of the repository. The name is not case sensitive.

page (integer, query, optional, default: 1)

The page number of the results to fetch. For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."

per_page (integer, query, optional, default: 30)

The number of results per page (max 100). For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."

repo (string, path, required)

The name of the repository without the `.git` extension. The name is not case sensitive.

No probe data for this endpoint yet.